FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
gallery.cpp File Reference

Go to the source code of this file.

## Functions
Component | Wrap (std::string name, Component component)
int | main ()

## Function Documentation

## ◆ Wrap()

Component Wrap | ( | std::string | name,
|  | Component | component )

Definition at line 18 of file gallery.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 29 of file gallery.cpp.